Historique de version de Ligure (Zeneize) Language Pack

32 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d’essais. Vous devriez toujours utiliser la dernière version d’un module.

Version 45.0.1 333.9 KiB Fonctionne avec Firefox 45.0 - 45.*

Version 44.0 333.6 KiB Fonctionne avec Firefox 44.0 - 44.*

Version 43.1 337.8 KiB Fonctionne avec Firefox 43.0 - 43.*

Version 42.0 393.5 KiB Fonctionne avec Firefox 42.0 - 42.*

Version 29.0 346.1 KiB Fonctionne avec Firefox 29.0 - 29.*

Version 28.0 360.7 KiB Fonctionne avec Firefox 28.0 - 28.*

Version 27.0 335.3 KiB Fonctionne avec Firefox 27.0 - 27.*

Version 26.0 332.2 KiB Fonctionne avec Firefox 26.0 - 26.*

Version 25.0 326.9 KiB Fonctionne avec Firefox 25.0 - 25.*

Version 24.0 324.2 KiB Fonctionne avec Firefox 24.0 - 24.*

Version 23.0 324.2 KiB Fonctionne avec Firefox 23.0 - 23.*

Version 22.0 322.9 KiB Fonctionne avec Firefox 22.0 - 22.*

Version 21.1 321.3 KiB Fonctionne avec Firefox 21.0 - 21.*

Version 20.0 318.2 KiB Fonctionne avec Firefox 20.0 - 20.*

Version 19.0 313.3 KiB Fonctionne avec Firefox 19.0 - 19.*

Version 18.0 311.0 KiB Fonctionne avec Firefox 18.0 - 18.*

Version 17.0 306.7 KiB Fonctionne avec Firefox 17.0 - 17.*

Version 16.0 306.6 KiB Fonctionne avec Firefox 16.0 - 16.*

Version 15.0 296.0 KiB Fonctionne avec Firefox 15.0 - 15.*

Version 14.0 291.0 KiB Fonctionne avec Firefox 14.0 - 14.*

Version 13.0 284.0 KiB Fonctionne avec Firefox 13.0 - 13.*

Version 12.0 278.0 KiB Fonctionne avec Firefox 12.0 - 12.*

Version 11.0 275.0 KiB Fonctionne avec Firefox 11.0 - 11.*

Version 10 274.0 KiB Fonctionne avec Firefox 6.0 - 10.*

Version 9.2 286.0 KiB Fonctionne avec Firefox 6.0 - 10.*

Version 9.0 269.0 KiB Fonctionne avec Firefox 6.0 - 8.*

Version 8.1 279.0 KiB Fonctionne avec Firefox 6.0 - 7.*

Version 8.0 280.0 KiB Fonctionne avec Firefox 6.0 - 7.*

Version 6.0 229.0 KiB Fonctionne avec Firefox 6.0 - 6.*

Version 5.1 239.0 KiB Fonctionne avec Firefox 4.0b1 - 5.*